## node-mime 1.2.4

=== debian/changelog ===
node-mime (1.2.4-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:57:14 +0200

node-mime (1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #645181)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 12:54:34 +0200
