=== debian/control ===
Source: node-mime
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/bentomas/node-mime
Vcs-Git: git://git.debian.org/collab-maint/node-mime.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mime.git;a=summary

Package: node-mime
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: library for mime-type mapping for NodeJS
 mime is a NodeJS library for mime-type mapping.
