## node-mime 1.2.5

=== debian/changelog ===
node-mime (1.2.5-1) unstable; urgency=low

  * New upstream version
  * Added debian/watch
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 22:34:09 +0100
