=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/bentomas/node-mime
 Vcs-Git: git://git.debian.org/collab-maint/node-mime.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mime.git;a=summary
