=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=mime \
http://registry.npmjs.org/mime/-/mime-(\d+.*)\.tgz
