## node-mime 1.2.11

=== debian/changelog ===
node-mime (1.2.11-1) unstable; urgency=low

  * New upstream release, modify patch to apply clean.
  * Add myself to uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Sep 2013 11:50:41 +0000

node-mime (1.2.10-1) unstable; urgency=low

  * Upstream update
  * control:
    + fix Homepage
    + canonicalize Vcs fields
    + fix Node.js name in description and add stub.
  * copyright: add Upstream-Contact, Source fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 11:48:50 +0200

node-mime (1.2.9-1) experimental; urgency=low

  [Jérémy Lal]
  * Upstream update
  * Copyright:
    + rename MIT to Expat
    + set the format url to copyright 1.0 instead of DEP-5
  * rules: remove unneeded overrides
  * patches: refreshed, set some DEP-3 headers

  [ David Paleino ]
  * Added debian/watch

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Mar 2013 17:51:05 +0100
