=== debian/control ===
Source: node-mime
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/broofa/node-mime
Vcs-Git: git://anonscm.debian.org/collab-maint/node-mime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-mime.git

Package: node-mime
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: library for mime-type mapping for Node.js
 mime is a Node.js library for mime-type mapping.
 .
 Node.js is an event-based server-side javascript engine.
