=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-$1.tar.gz/ \
https://github.com/broofa/node-mime/tags .*/archive/v?([\d\.]+).tar.gz
