## node-mime 1.3.4

=== debian/changelog ===
node-mime (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Jul 2015 19:37:28 +0000
