=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Jérémy Lal <kapouer@melix.org>,
  Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/broofa/node-mime
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-mime.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-mime.git
