## node-mime 2.3.1

=== debian/changelog ===
node-mime (2.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Sep 2018 21:17:55 +0530

node-mime (2.3.1-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2017-16138: regular expression denial of service
      (closes: #901277).
  * Update install location to separate directory.
  * Update support files location patch.
  * Update watch file.
  * Update Vcs-* fields to Salsa.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jun 2018 22:37:58 +0000
