=== debian/control ===
Source: node-mime
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
Standards-Version: 4.1.4
Homepage: https://github.com/broofa/node-mime
Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mime

Package: node-mime
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: library for mime-type mapping for Node.js
 mime is a Node.js library for mime-type mapping.
 .
 Node.js is an event-based server-side javascript engine.
