## node-mime 2.4.0

=== debian/changelog ===
node-mime (2.4.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 2.4.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/control
  * Fix URL in d/copyright
  * Add minimal test
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata
  * Update d/control to add build dependency

  [ Xavier Guimard ]
  * Replace 00-fix_support_files_location.patch by a link in debian/links
    (required to enable test)
  * Add test dependencies in Build-Depends
  * Fix mime-types path in test (fix-mime-types-path.patch)
  * Use upstream test

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 09:41:33 +0100
