=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir node_modules
	ln -s /usr/libnodejs/mime-types node_modules/mime-types
	mocha src/test.js
	rm -rf node_modules
endif
