=== debian/tests/control ===
Tests: require
Depends: node-mime

Tests: upstream
Depends: @, @builddeps@
Restrictions: allow-stderr
