## node-mime 2.4.4+dfsg

=== debian/changelog ===
node-mime (2.4.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Switch test and install to pkg-js-tools
  * Exclude types from import
  * Build types/* from source
  * Embed component: mime-score, mime-db:
    + Enable tests
    + Install in main nodejs dir
  * New upstream version 2.4.4+dfsg
  * Fix "files" field
  * Fix permissions
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 22:53:31 +0200
