=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: David Paleino <dapal@debian.org>,
            Jérémy Lal <kapouer@melix.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  mocha,
  node-chalk,
  node-mime-types (>= 2.1.15),
- nodejs
-Standards-Version: 4.3.0
+ nodejs,
+ pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/broofa/node-mime
 Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime
+Rules-Requires-Root: no
 
 Package: node-mime
 Architecture: all
 Depends: ${misc:Depends},
  nodejs
+Provides: ${nodejs:Provides}
 Description: library for mime-type mapping for Node.js
  mime is a Node.js library for mime-type mapping.
  .
