=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir -p types
	node src/build

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-mime/usr/share/nodejs/mime/cli.js
