=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-$1.tar.gz/,\
dversionmangle=auto,\
repacksuffix=+dfsg \
https://github.com/broofa/node-mime/tags .*/archive/v?([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=mime-score,pgpmode=none" \
 https://registry.npmjs.org/mime-score https://registry.npmjs.org/mime-score/-/mime-score-([\d\.]+)@ARCHIVE_EXT@ ignore

opts=\
component=mime-db,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-db-$1.tar.gz/ \
 https://github.com/jshttp/mime-db/tags .*/archive/v?([\d\.]+).tar.gz ignore
