## node-mime 2.4.5+dfsg+~cs2.46.0

=== debian/changelog ===
node-mime (2.4.5+dfsg+~cs2.46.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use uscan checksum
  * Fix install paths (Closes: #962789)
  * New upstream version 2.4.5+dfsg+~cs2.46.0
    really: 2.4.5+~1.2.0+~1.44.0
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sun, 14 Jun 2020 08:49:25 +0200
