=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-mime-types (>= 2.1.15),
  nodejs,
  pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/broofa/node-mime
 Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime
@@ -24,6 +24,7 @@
 Depends: ${misc:Depends},
  nodejs
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: library for mime-type mapping for Node.js
  mime is a Node.js library for mime-type mapping.
  .
