## node-mime 2.4.5+dfsg+~cs3.90.0

=== debian/changelog ===
node-mime (2.4.5+dfsg+~cs3.90.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Wed, 09 Dec 2020 00:05:03 +0530

node-mime (2.4.5+dfsg+~cs3.90.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/mime-db
  * New upstream version 2.4.5+dfsg+~cs3.90.0 (no other changes)

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 11:36:13 +0100
