=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Jérémy Lal <kapouer@melix.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha,
  node-chalk,
  node-mime-types (>= 2.1.15),
  nodejs,
- pkg-js-tools (>= 0.9.12~)
+ dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/broofa/node-mime
 Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
