=== debian/watch ===
--- 
+++ 
@@ -14,3 +14,8 @@
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-db-$1.tar.gz/ \
  https://github.com/jshttp/mime-db/tags .*/archive/v?([\d\.]+).tar.gz checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-mime-db,pgpmode=none" \
+ https://registry.npmjs.org/@types/mime-db https://registry.npmjs.org/@types/mime-db/-/mime-db-([\d\.]+)@ARCHIVE_EXT@ checksum
