## node-mime 2.5.0+dfsg+~cs3.90.0

=== debian/changelog ===
node-mime (2.5.0+dfsg+~cs3.90.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5.0+dfsg+~cs3.90.0
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 12:58:29 +0100

node-mime (2.4.7+dfsg+~cs3.90.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 2.4.7+dfsg+~cs3.90.0
  * Remove debian/nodejs/files: upstream fixed its "files" field
    (https://github.com/broofa/mime/issues/237)

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 13:27:23 +0100
