=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Jérémy Lal <kapouer@melix.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  mocha,
  node-chalk,
  node-mime-types (>= 2.1.15),
  nodejs,
  dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/broofa/node-mime
 Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime
