=== debian/watch ===
--- 
+++ 
@@ -6,10 +6,11 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=mime-score,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=mime-score,pgpmode=none" \
  https://registry.npmjs.org/mime-score https://registry.npmjs.org/mime-score/-/mime-score-([\d\.]+)@ARCHIVE_EXT@ checksum
 
 opts=\
+ctype=nodejs,\
 component=mime-db,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-db-$1.tar.gz/ \
@@ -17,5 +18,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-mime-db,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=types-mime-db,pgpmode=none" \
  https://registry.npmjs.org/@types/mime-db https://registry.npmjs.org/@types/mime-db/-/mime-db-([\d\.]+)@ARCHIVE_EXT@ checksum
