## node-mime 3.0.0+dfsg+~cs3.96.1

=== debian/changelog ===
node-mime (3.0.0+dfsg+~cs3.96.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Add missing build dependency on dh addon.
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Mark test dependencies with <!nocheck>
  * New upstream version 3.0.0+dfsg+~cs3.96.1, updates:
    + mime 3.0.0
    + mime-db 1.51.0

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 10:07:27 +0100
