=== debian/control ===
Source: node-mime
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-chalk <!nocheck>
 , node-mime-types (>= 2.1.15) <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/broofa/node-mime
Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mime
Rules-Requires-Root: no

Package: node-mime
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: library for mime-type mapping for Node.js
 mime is a Node.js library for mime-type mapping.
 .
 A comprehensive, compact MIME type module.
 .
 Node.js is an event-based server-side javascript engine.
