## node-mime 3.0.0+dfsg+~cs3.97.1

=== debian/changelog ===
node-mime (3.0.0+dfsg+~cs3.97.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0+dfsg+~cs3.97.1,
    updates mime-db from 1.51.0 to 1.52.0
  * Add test dependency to node-media-typer

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 18:30:12 +0200
