=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-chalk <!nocheck>
+ , node-chalk
+ , node-media-typer <!nocheck>
  , node-mime-types (>= 2.1.15) <!nocheck>
 Standards-Version: 4.6.0
 Homepage: https://github.com/broofa/node-mime
