=== debian/watch ===
--- 
+++ 
@@ -1,8 +1,8 @@
 version=4
-opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-$1.tar.gz/,\
+opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mime-$1/,\
 dversionmangle=auto,\
 repacksuffix=+dfsg \
-https://github.com/broofa/node-mime/tags .*/archive/v?([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip) group
+https://github.com/broofa/node-mime/tags .*/archive/.*/v?([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip) group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
@@ -13,8 +13,8 @@
 ctype=nodejs,\
 component=mime-db,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-db-$1.tar.gz/ \
- https://github.com/jshttp/mime-db/tags .*/archive/v?([\d\.]+).tar.gz checksum
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mime-db-$1/ \
+ https://github.com/jshttp/mime-db/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
