## node-mime 3.0.0+dfsg+~cs6.97.2

=== debian/changelog ===
node-mime (3.0.0+dfsg+~cs6.97.2-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout
  * Declare compliance with policy 4.7.2

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Mar 2025 00:29:58 +0100

node-mime (3.0.0+dfsg+~cs6.97.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 21:06:52 +0400
