=== debian/watch ===
--- 
+++ 
@@ -16,7 +16,8 @@
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mime-db-$1/ \
  https://github.com/jshttp/mime-db/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
-# It is not recommended use npmregistry. Please investigate more.
-# Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,ctype=nodejs,component=types-mime-db,pgpmode=none" \
  https://registry.npmjs.org/@types/mime-db https://registry.npmjs.org/@types/mime-db/-/mime-db-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+opts="searchmode=plain,component=types-mime,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-mime-$1/" \
+ https://registry.npmjs.org/@types/mime https://registry.npmjs.org/@types/mime/-/mime-([\d\.]+)@ARCHIVE_EXT@ checksum
