## node-mime 4.1.0+dfsg+~cs8.97.10

=== debian/changelog ===
node-mime (4.1.0+dfsg+~cs8.97.10-5) unstable; urgency=medium

  * Team upload
  * Fix commonjs

 -- Yadd <yadd@debian.org>  Tue, 21 Oct 2025 21:19:50 +0200

node-mime (4.1.0+dfsg+~cs8.97.10-4) unstable; urgency=medium

  * Team upload
  * Fix commonjs

 -- Yadd <yadd@debian.org>  Tue, 21 Oct 2025 20:36:32 +0200

node-mime (4.1.0+dfsg+~cs8.97.10-3) unstable; urgency=medium

  * Team upload
  * build commonjs files

 -- Yadd <yadd@debian.org>  Tue, 21 Oct 2025 07:45:05 +0200

node-mime (4.1.0+dfsg+~cs8.97.10-2) unstable; urgency=medium

  * Team upload
  * Breaks node-mime-types < 3, node-mocks-http < 1.17.2~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 20 Oct 2025 18:28:53 +0200

node-mime (4.1.0+dfsg+~cs8.97.10-1) experimental; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 4.1.0+dfsg+~cs8.97.10
  * Build with typescript
  * Update test
  * Update copyright
  * Use system mime types to build db
  * Add build dependency: libjson-per, node-typescript, media-types

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 23:01:06 +0200
