=== debian/control ===
--- 
+++ 
@@ -7,10 +7,14 @@
  , Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , libjson-perl
+ , media-types
  , mocha <!nocheck>
  , node-chalk
  , node-media-typer <!nocheck>
- , node-mime-types (>= 2.1.15) <!nocheck>
+ , node-mime-types (>= 3)
+ , node-typescript
+ , rollup
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime
 Vcs-Git: https://salsa.debian.org/js-team/node-mime.git
@@ -24,6 +28,8 @@
  , ${misc:Depends}
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
+Breaks: node-mime-types (<< 3)
+ , node-mocks-http (<< 1.17.2~)
 Description: library for mime-type mapping for Node.js
  mime is a Node.js library for mime-type mapping.
  .
