=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 	tsc
 	mv node_modules/@types/.mime node_modules/@types/mime
 	dh_auto_build --buildsystem nodejs
+	mjs2cjs -o dist/src/_index.cjs dist/src/index.js
+	cp debian/index.cjs dist/src/
 
 override_dh_fixperms:
 	dh_fixperms
