=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: broofa
Project: node-mime
Repacksuffix: +dfsg

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
Component: mime-score
Template: Npmregistry
Ctype: nodejs
Dist: mime-score

Component: mime-db
Template: Github
Ctype: nodejs
Owner: jshttp
Project: mime-db

Component: types-mime-db
Template: Npmregistry
Ctype: nodejs
Dist: @types/mime-db

Component: types-mime
Template: Npmregistry
Ctype: nodejs
Dist: @types/mime
